.wallpaper {
  padding-left:20px;
  padding-bottom:10px;
}

.wallpaper .wallpaperDesc {
  float:left;
}

.wallpaper .wallpaperDesc {
 width:370px;
}

.wallpaper .wallpaperDesc span {
   font-size: 10px;
    margin-left: 20px;
}

.wallpaper h2 {
  margin:0px;
  padding:0px;
}
.wallpaper p {
  margin:0px;
  padding:5px 0;
}

.wallpaper a, .wallpaper a:visited {
  margin:0px;
  padding:0px;
   color: #9D9D9D;
  font-size:12px;
    text-decoration: none;
}

.wallpaper h2 a, .wallpaper h2 a:visited {
  margin:0 0 10px;
  padding:0px;
   color: #282828;
  font-size:14pt;
    text-decoration: none;
}
.wallpaper .wallpaperPreview {
  background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E3E4E5;
    float: left;
    margin-right: 15px;
    padding: 5px;
}h1 {
  font-size:16pt;
  text-transform:uppercase;
  margin:0;
  font-weight:normal;
}

h2 {
  font-size:14pt;
  text-transform:uppercase;
  margin:0;
  padding:0 0 10px 0px;
  font-weight:normal;
}

h4 {
  font-size:14pt;
  text-transform:uppercase;
  margin:0;
  padding:10px 0 10px 0px;
  font-weight:normal;
}

img {
  border:0px;
}

#centerCol .tinytxt {
  padding:0 20px;
}
.tinytxt p, table, td, p, ul li, li {
  font-size:9pt;
}

.tinytxt ul {
  margin:5px 0 5px 15px;
  padding:0px;
}

.tinytxt a, .tinytxt a:visited {
  color: #9D9D9D;
    text-decoration: none;
}

.sharedVideo {
      padding: 0 20px;
}

.fancybox-title a, .fancybox-title a:visited {
  color:#9D9D9D;
  text-decoration:none;
}

.xform {
  padding-left:10px;
}
#form_formular input.checkbox, #form_formular input.radio {
  width:auto;
  margin:0 5px;
  padding:0;
}

#form_formular p.radio {
  padding:5px;
  margin:0;
  display:inline-block;
}

#form_formular p.formcheckbox {
  display:inline-block;
  padding:5px;
  margin:0;
}

input, textarea {
 color: #282828;
    font-family: 'Droid Sans',sans-serif;
    font-weight: normal;
  font-size:12px;
}

#form_formular h2 {
  padding:5px 0;
}

#form_formular h3 {
  padding:2px 0;
  font-size:12pt;
}.sidebar_movies {
	border-bottom:2px dotted #9d9d9d;
	padding:20px 0 20px 0;
	margin:0 22px 0 0;
}

.sidebar_text_cell h1 {
	font-size:10pt;
	text-transform:uppercase;
	color:#fff;
	padding: 0 0 10px 5px;
}

.sidebar_text_cell p {
	font-size: 9pt;
	color:#fff;
	padding: 0 0 0 5px;
	margin:0px;
}
	
.sidebar_movies h1 {
	font-size:10pt;
	text-transform:uppercase;
	color:#fff;
	padding: 0 0 10px 5px;
}

.sidebar_movies p {
	font-size: 9pt;
	color:#fff;
	padding: 0 0 0 5px;
	margin:0px;
}

.sidebar_movies a,.sidebar_movies a:visited{
  color: #9D9D9D;
    text-decoration: none;
}
.sidebar_movies a:hover {
  
    text-decoration: underline;
}
#socialMedias {
}

#socialMedias a, #socialMedias a:active, #socialMedias a:visited, #socialMedias a:hover {
  color:white;
  font-size:9pt;
  text-decoration:none;
}
#socialMedias a.current {
  color: #9d9d9d;
}


#rightCol {
 font-size:0.85em;
  color:#fff;
}

#googleSearch input {
    border-bottom: 1px solid white;
}

.fb_iframe_widget {
 
    margin: 20px 0 0 8px;

}#search {
  margin:10px 0 20px 0;
}

#googleSearch input { 
    background: url("/template/img/lupe.png") no-repeat scroll left 3px transparent;
    border-color: black black white;
    border-style: solid;
    border-width: 1px;
    color: #fff;
     font-size:10pt;

    padding: 4px 4px 4px 20px;
    width: 185px;
  
}


#googleSearch input[type="submit"] {
 display:none;
}

#mainSearchBox {
    background-color: #E3E4E5;
    margin-bottom: 30px;
    padding: 10px 20px;
}

#QueryBox {
 background: url("/template/img/lupe.png") no-repeat scroll left 3px transparent;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    color: black;
    font-size: 10pt;
    padding: 4px 4px 4px 20px;
    width: 557px;
}

.recordsSearch {
  padding-left:20px;
}

#filterBox {
    padding: 5px 0 5px 20px;
      background-color: #E3E4E5;
   margin: 20px 0;
  
}
#filterBox span {
  cursor: pointer;
    display: inline-block;
    padding: 2px 4px;
  border: 1px solid #E3E4E5;
}
#filterBox span.fActive, #filterBox span:hover {
  border: 1px solid #282828;
}



#ajaxSideBarResults {
 background-color: white;
    margin-top: 5px;
    padding: 0 5px 0 5px;
    position: absolute;
    width: 200px;
    z-index: 990;
  border:1px solid black;
}

#ajaxSideBarResults .rowbox  {
 width:100%; 
  padding:2px;
    background:none;

}
#ajaxSideBarResults .rowbox_grey {
  border-top: 1px solid black;
    border-bottom: 1px solid black;
}
#ajaxSideBarResults .rowbox a {
font-size:10px;
  line-height:10px;
}

.recordsSearchmore {
  color:black;
  cursor:pointer;
}

#gSearch {
    background-color: #E3E4E5;
    margin: 70px 0;
    padding: 10px 20px;
}

#gSearch h4 {

  color: #282828;
   font-size: 12pt;
}

#gSearch a,#gSearch a:visited {
     color: #282828;
    font-size: 11pt;
    font-weight: normal;
    text-decoration: none;
}#navigation {
  margin:200px 0 0 30px;
}

#navigation ul {
  padding:0px;
  margin:0px;
  list-style:none none;
  line-height:22px;
   width: 190px;
}

#navigation ul li a, #navigation ul li a:visited, #navigation ul li a:active {
  font-size:14pt;
  color:#fff;
  text-decoration:none;
  text-transform:uppercase;
  font-weight:normal;
}

#navigation ul li a:hover, #navigation ul li a.current {
  text-decoration:none;
  color:#9d9d9d;
}

/* Second Level */
#navigation ul li li a, #navigation ul li li a:visited, #navigation ul li li a:active {
  font-size:0.8em;
  color:#fff;
  text-decoration:none;
  margin-left:20px;
}

#navigation ul li li a:hover, #navigation ul li li a.current {
  text-decoration:underline;
}

/* Small Navigation */
/*
#navigation ul li.navi-id-59 a, #navigation ul li.navi-id-60 a, #navigation ul li.navi-id-61 a {
  font-size:13pt;
}

#navigation ul li.navi-id-60 a span{
  word-wrap:40px;
  display:block;
}*/

/*#navigation ul li.navi-id-90{*/
#navigation ul li.has-hr{
  margin-top:30px;
  padding-top:30px;
  border-top:2px dotted #9D9D9D;
}

#navigation .navi-id-1 .navi-lev-2 {
 display:none; 
}.moviedetails h1 {
 padding: 4px 0 0;
  margin:0;
  font-size: 14pt;
  font-weight:bold;
}
.movie_info {
  width:370px;
  float:left;
}
.moviedetails {
  width: 590px;
  padding:0 20px;
  margin-bottom:50px;
  clear:both;
  margin-top:-30px;
}

.movie_buttons {
    height: 0;
    left: 581px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 20px;
  display:none;
}

.movie_img {
 background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E3E4E5;
    float: left;
  /*  height: 250px; */
    margin-right: 15px;
    padding: 5px 5px 2px 5px;
}
.movie_img img {
/*height:250px;*/
}

.movie_regie {
  font-size:9pt;
  font-weight:bold;
  padding: 10px 0 20px 0;
}

.movie_actors{
  font-size:9pt;
  font-weight:normal;
  padding: 10px 0 20px 0;
}

.movie_country {
  font-size: 9pt;
  font-size:normal;
  height:72px;
  overflow:hidden;
}

.movie_awards {
  color: #9d9d9d;
  font-size: 9pt;
}

.award_img {
  width:23px;
  float:left;
  padding-right:10px;
}

.movie_awardsdetails {
  float:left;
}

.movie_text {
  font-size: 10pt;
  font-size:normal;
  padding:20px 0 40px 0;
}


.movie_zitat {
	padding:20px;
}


.tbl_quote {
	width:550px;
}
cite {
  font-size: 9pt;
  color:#9d9d9d;;
  font-style:normal !important;
  width:550px;
  text-align:center;
  
}
blockquote {
	margin:0;
	padding:0;
}
blockquote p {
  
    color: #9D9D9D;
    font-size: 10pt;
    font-style: italic;
    margin: 0;

    text-align:center;
}

/*
#citeBox {
  min-height:60px;
  background: url("/template/img/quote_start.png") no-repeat scroll left top transparent;
}
blockquote p {
   background: url("/template/img/quote_end.png") no-repeat scroll right bottom transparent;
    color: #9D9D9D;
    float: left;
    font-size: 10pt;
    font-style: italic;
    margin: 0;
    padding: 5px 50px;
    text-align:center;
}

blockquote {
   min-height: 35px;
  background:url(/template/img/quote_start.png) top left no-repeat;
}

cite {
  font-size: 9pt;
  color:#9d9d9d;;
  float: left;
  font-style:normal !important;
  width:550px;
  text-align:center;
  
}
*/

.all_zitate {
/*  float: right;
    font-size: 9pt;
    margin-top: -15px;
    text-align: right;
    width: 200px;
  position:relative;
  z-index:999;*/
  clear:both;
  padding-top:10px;
  text-align: right;
  z-index:999;

}
.all_zitate a, .all_zitate a:visited{
    font-size: 9pt;
 
text-decoration:none;
   color:#9d9d9d;
}
.gallery {
}
.gallery_title {
  font-size:9pt;
  font-weight:bold;
  padding-bottom:5px;
}

.gallery_img {
}

.video_title {
  font-size:9pt;
  font-weight:bold;
  padding:20px 0 5px 0;
}

.video_img {
/*  width: 270px;
  border: 2px solid #e3e4e5;
  padding: 15px;
  float:left;
  background: #ffffff;
  margin-right:15px;*/
  margin: 0 0 50px 0;
}

.clearFloat {
  clear:both;
} 

.icons {
  text-align:right;
  margin-bottom:15px;
}
.icoBar {
  margin-left:5px;
  border:0px;
  
}
.bx-window {
 /* height:70px !important; */
}
.bx-prev, .bx-next {
  font-size: 9pt;
  font-size:normal;
  padding-right:10px;
text-decoration:none;
   color:#9d9d9d;
  
}

#citeBoxAll .tbl_quote {
    margin-bottom: 25px;
}

.moviedetails .fb-like  {
  float: right;
    margin: 2px 0 0 6px;
}html, body {
	margin:0px;
    padding:0px;
    font-family: 'Droid Sans', sans-serif;
    font-weight:normal;
    color:#282828;
  background:url(/template/img/stripe_bg3.png) repeat;
   height:100%;
}



#wrapper {
	width:1149px;

  min-height:100%;
	margin:0 auto;
  background:url(/template/img/bg_main.png) repeat-y top center;
   
  
}

#mainCols {
  width:880px;
  float:left;
  padding-left: 9px;
}
#leftCol {	
  width:249px;
  float:left;
}

#centerCol {	
 float: left;
    padding-left: 1px;
    padding-top: 80px;
    width: 630px;
}

#rightCol {	
	width:230px;
    float:left;
     padding: 8px 10px;
}

#logo {
  margin-top:45px;
  padding-left: 11px;
}

#form_formular fieldset {
  border:none;
}

#form_formular input{
  border:1px solid #282828;
  padding:2px;
  width:250px;
}
#form_formular input[type="submit"]{
  border:1px solid #282828;
  padding:2px;
  width:80px;
}
#form_formular textarea  {
  border:1px solid #282828;
  padding:2px;
  width:300px;
}#ep_wrapper {
  margin-bottom: 50px;
    padding: 10px 20px;
  width: 590px;
}
.epWrap {
  background-color: #E3E4E5;
}

#ep_wrapper .poster {
     background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E3E4E5;
  padding: 5px;

  width:140px;
}
.ep_text, .ep_text2 {
color: #9D9D9D;
    font-size: 9pt;
}
#ep_wrapper table {
  margin-top:30px;
}
#ep_wrapper h2 {
  padding:30px 0px 2px 0px;
}
#ep_wrapper .tblhead {
  font-size: 11pt;
  font-family: 'Droid Sans',sans-serif;
  color: #282828;
   
}
#ep_wrapper ul li a, #ep_wrapper ul li a:visited {
color: #282828;
}
.ep_gallery {
   margin: 0 30px 5px 0;
    padding: 5px 0;
}
.ep_gallery ul {
  margin:0px;
  padding:0px;
  liste-style:none;
}
.ep_gallery ul li {
float: left;
    height: 175px;
    list-style: none outside none;
    margin: 0 10px 15px 0;
    overflow: hidden;
    width: 130px;
}
.ep_gallery ul li p{
  font-size:9pt;
  color: #9D9D9D;
}

.ep_gallery ul li a {
 
    display: block;
    height: 90px;
}
#ep_list h4 a, #ep_list h4 a:visited {
  font-size: 14pt;

}
#ep_list p {
  font-size:9pt;
  color: #9D9D9D;
}

#ep_wrapper  h3, h3 {
   font-size: 12pt;
    font-weight: normal;
    margin: 0;
   padding: 30px 0 0 0;
    text-transform: uppercase;
}
#ep_list .rowbox {
  padding:5px 20px;
}
#ep_list .rowbox a {
 font-size:12pt;
}

#ep_wrapper a.link, #ep_wrapper a.link:visited {
  color:#282828;
  font-size:9pt;
  text-decoration:underline;
}

.ep_note {
	margin: 22px 0;
	border-top: 1px solid black;	
	border-bottom: 1px solid black;
}

#contentFlowKino h1 {
      color: #282828;
  font-size:14pt;
  text-transform:uppercase;
  margin:10px 0px;
  text-align:left;
}

#contentFlowKino p {
      color: #282828;
  font-size:9pt;
  margin:10px 0px;
  text-align:left;
  font-weight:normal;
}

#contentFlowKino a, #contentFlowKino a:visited{
      color: #282828;
  font-size:9pt;
  margin:10px 0px;
  text-align:left;
  font-weight:normal;
  text-decoration:none;
}

#contentFlowKino .globalCaption {
    background: none repeat scroll 0 0 #E3E4E5;
    height: 120px;
    margin: 80px 0 0;
    padding: 10px 10px 0;
}

.ContentFlow .flow {
  width: 100% !important;
}.rowbox h1 {
  padding:0;
  margin:0;
  font-size: 14pt;
  font-weight:bold;
}

.rowbox h1 a, .rowbox h1 a:visited, .rowbox h1 a:hover {
  color:#282828;
  text-decoration:none;
}
.rowbox h4 a, .rowbox h4 a:visited, .rowbox h4 a:hover {
  color:#282828;
 font-size: 12pt;
    font-weight: normal;
  text-decoration:none;
}
.rowbox h4 {
   padding:0;
  margin:0;
}
.rowbox {
  width: 590px;
  padding: 5px 20px;
  clear:both;
}

.rowbox_img {
 background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E3E4E5;
    float: left;
    margin-right: 15px;
    padding: 5px;
    width: 152px;
}

.rowbox_img img {
   width: 150px;
   display: block;
}

.rowbox_text {
  width:400px;
  float:left;
}

.rowbox_datum {
  padding-bottom:20px;
  font-size: 9pt;
  font-weight:normal;
}
  
.rowbox_regie {
  font-size:9pt;
  font-weight:bold;
  padding: 10px 0 10px 0;
}
  
.rowbox_description {
  font-size: 9pt;
  font-size:normal;
  height:95px;
  overflow:hidden;
}

.rowbox_links {
  padding-top: 6px;
  text-align: right;
  font-size: 9px;
}

.rowbox_links a, .rowbox_links a:active, .rowbox_links a:visited, .rowbox_links a:hover, .rowbox_links a.current{
  color: #9d9d9d;
  text-decoration:none;
  font-size: 9pt;
  padding-right:10px;
  clear:both;
}
.rowbox_links a span{
  float:left;
    padding-top: 5px;
}

.rowbox_links a img {
  float:left;
  /*padding-right:10px;*/
}

.rowbox_grey {
  background-color: #e3e4e5;
}

.rowbox_button {
    height: 0;
    left: 581px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 20px;
  display:none;
}

.clearFloat {
  clear:both;
} 
.box_tipp {
	width:590px;
	padding:46px 20px 46px 20px;
}

.tabs_tipp {
	width:590px;
	height:40px;
}

.tabbox_tipp {
	border: 2px solid #e3e4e5;
	width:586px;
}

.tabs_tipp ul {
	margin:0px;
	padding:0px;
}

.tabs_tipp ul li {
	float:left;
	list-style:none;
	padding-left:10px;
}

.tabs_tipp ul li a, .tabs_tipp ul li a:visited {
	display:block;
	background-color: #e3e4e5;
	height:40px;
	width: 130px;
	text-decoration:none;
	color:#282828;
	line-height:40px;
	text-align:center;
	text-transform:uppercase;
    font-size:10pt;
	
}

.tabs_tipp ul li a.current, .tabs_tipp ul li a:hover, .tabs_tipp ul li a:active {
	display:block;
	background-color:#fff;
	height:38px;
	width:126px;
	text-decoration:none;
	color:#282828;
	line-height:36px;
	text-align:center;
	border: 2px solid #e3e4e5;
	text-transform:uppercase;
    font-size:10pt;
}








 /*box*/


.tabbox_tipp_img_cell {
	margin:0px;
	padding:20px;
}

.tabbox_tipp_text_cell {
	margin:0px;
	padding:20px 0 20px 0;
   
}

.tabbox_tipp_text_cell h1{
	padding:0;
    margin:0;
    font-size:10pt;
    text-transfom:uppercase;
}

.tabbox_tipp_text_cell p{
	font-size:9pt;
   padding:20px 0 0 0;
  margin:0px;
   
}

.tabbox_tipp_gallery_cell {
	margin:0px;
	padding:20px;
}.box_coverflow {
	width:590px;
	/*height:465px;*/
	padding:15px 20px 20px 20px;
}

.tabbox_tipp_text_cell a {
	color: black;
	text-decoration: none;
}

.tabs_coverflow {
	width:590px;
	height:40px;
}

.tabbox_coverflow {
	border: 2px solid #e3e4e5;
	/*height:425px;*/
	width:586px;
}

.tabs_coverflow ul {
	margin:0px;
	padding:0px;
}

.tabs_coverflow ul li {
	float:left;
	list-style:none;
	padding-left:10px;
}

.tabs_coverflow ul li a, .tabs_coverflow ul li a:visited {
	display:block;
	background-color: #e3e4e5;
	height:40px;
	width: 130px;
	text-decoration:none;
	color:#282828;
	line-height:40px;
	text-align:center;
    text-transform:uppercase;
    font-size:10pt;
}
	

.tabs_coverflow ul li a.current, .tabs_coverflow ul li a:hover, .tabs_coverflow ul li a:active {
	display:block;
	background-color:#fff;
	height:38px;
	width:126px;
	text-decoration:none;
	color:#282828;
	line-height:36px;
	text-align:center;
	border: 2px solid #e3e4e5;
    text-transform:uppercase;
    font-size:10pt;
}

.tabs_coverflow .item {
	position: absolute;
	left: 0; top: 0; visibility: hidden;
}

.helperInfoBox {
	display: none;
}

.boxy-content ul {
	margin: 0;
	padding: 0;
}
.boxy-content ul li {
	list-style: none;
}

.senttofriend {
	 height: 250px;
    overflow: hidden;
    width: 500px;
}

.moviedetails .boxy img {
	
}

#sentToFriend {
  overflow:hidden;
}

#footer {
	margin: 0 10px 0;
	background: url(/template/img/bg_footer.png);
}
#footer p {
	margin: 0; padding: 11px 0;
	text-align: center;
	color: white;
}

/* menu movie details */

.movie_content {
	position: relative;
}

.movie_links {
	font-size: 9pt;
	clear: left;
	margin-top: 11px;
}

.movie_links a {
	color: black;
	text-decoration: none;
}

.menu-bar {
	margin-bottom: 22px;
	font-size: 9pt;
	position: relative;
}
.menu-bar .button {
	border: 1px solid #ccc;
	border-radius: 3px;
	color: black;
	padding: 2px 6px;
	text-decoration: none;
	float: left;
	margin-right: 16px;
	-moz-background-clip: padding-box; 
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.menu-bar .social {
	position: absolute;
	right: 0; top: -2px;	
}

.twitter-share-button {
	width: 80px !important;
	padding-top: 2px;
}

#___plusone_0 {
	width: 70px !important;
}

.fb-like {
	width: auto !important;
}

.menu-bar .button:hover, .menu-bar .button.active {
	background: black; 
	color: white;
}

.moviedetails .menu {
	z-index: 2;
	position: absolute;
	border: 1px solid #ccc;
	border-top: none;
	background: white;
	display: none;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.2);
}

.moviedetails .menu ul {
	list-style: none;
	margin: 0; padding: 0;
}
.moviedetails .menu li {
	border-top: 1px solid #ccc;
}
.moviedetails .menu a {
	display: block;
	padding: 6px 6px;
	text-decoration: none;
	color: black;
	white-space: nowrap;
}
.moviedetails .menu a:hover {
	background-color: #eaeaea;
}


.moviedetails .menu-toggler {
	padding-right: 20px;
	position: relative;
}

.moviedetails .menu-toggler:after {
	content: "";
	position: absolute; 
	right: 6px; top: 5px;
	width: 0; height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid black;
}

.menu-bar .menu-toggler:after {
	right: 6px; top: 7px;
}

.menu-bar .menu-toggler:hover:after, .menu-bar .button.active:after {
	border-top-color: white;
}

.menu-watch {
	width: 166px;
}

.menu .hide {
	display: none;
}

.menu .formats, .menu .formats > a {
	min-height: 22px; 
}
.menu .formats {
	padding: 2px 0;
}
.menu .formats > a {
	float: left;
	padding:0 4px;
	margin-right: 2px;
	background: url("/template/img/sprite-movies-formats.png") 0 0 no-repeat;
}	
.menu .formats > .ico-dvd {
	width: 35px;
	background-position:4px 0;
}
.menu .formats > .ico-bluray {
	width: 36px;
	background-position:-37px 0;
}
.menu .formats > .ico-itunes {
	width: 47px;
	background-position:-81px 0;
}
.menu .formats > .ico-vod {
	width: 35px;
	background-position:-135px 0;
}

.moviedetails .accordion-menu {
	clear: left;
}

.moviedetails .menu li li {
	font-size: 8pt;
	border: none;
}

.menu .formats .menu-accordion a {
}

.menu-bar .button.send2friend {
	background-image: url("/template/img/icon-mail.png");
	background-position: 3px center;
	background-repeat: no-repeat;
	padding-left: 24px;
}

.chauffage {
	margin-bottom: 22px;	
}

.chauffage .videos {
	margin-left: 182px;
	width: 300px;
	display: block;
}

.downloads {
	margin: 0; padding: 0 0 0 16px;
}

.downloads a {
	color: black;
}

.schuldossier {
	padding: 20px 20px;
}

.schuldossier .rowbox_text {
	margin-bottom: 11px;
}

.schuldossier .rowbox_description {
	height: auto;
}
.schuldossier a {
	color: #9D9D9D;
	text-decoration: none;
}

/* new coverflow 2014 */

.coffeeflow {
	margin-top: 35px;
	height: 400px;
}

.coffeeflow a {
	outline: none;
}
.caption-slider {
	background: none repeat scroll 0 0 #E3E4E5;
   /* height: 120px;*/
    margin: 80px 0 0;
    padding: 10px 10px 0;
    
     color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    
    cursor: pointer;
}

.caption-slider h1 {
    color: #282828;
    font-size: 14pt;
    margin: 10px 0;
    text-align: left;
    text-transform: uppercase;
}

.caption-slider p {
    color: #282828;
    font-size: 9pt;
    font-weight: normal;
    margin: 10px 0;
    text-align: left;
}

.caption-slider p.link {
	color: #282828;
    font-size: 9pt;
    font-weight: normal;
    padding: 10px 0 ;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    font-style: italic;
    margin: 0;
  }
